Skip to main content
PATCH
Patch block list entry

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the item to update

Example:

"019f985c-92a0-78bd-bc10-1eedf3c8fc59"

Body

application/json
bl_value
string

The email or domain to block

Example:

"example.com"

Response

The updated Block List Entry

A blocked email or domain

id
string<uuid>
required
read-only

Unique identifier for the block list entry

Example:

"019f985c-6334-7813-89f0-67d4017fc0de"

timestamp_created
string<date-time>
required
read-only

Timestamp when the block list entry was created

Example:

"2026-07-25T08:20:19.380Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this block list entry

Example:

"019f985c-6334-7813-89f0-67d5eb1feec6"

bl_value
string
required

The email or domain to block

Example:

"example.com"

is_domain
boolean
required
read-only

Whether this entry blocks an entire domain

Example:

true